use super::*;

pub async fn on_get_vhs_store_info(
    _session: &NetSession,
    _player: &mut Player,
    _req: GetVhsStoreInfoCsReq,
) -> NetResult<GetVhsStoreInfoScRsp> {
    Ok(GetVhsStoreInfoScRsp {
        retcode: Retcode::RetSucc.into(),
        info: Some(VhsStoreInfo::default()),
    })
}
